body {
    padding: 0;
    margin: 0;
    background: white;
}
 #cookiePopup {
    background: white;
    color: #2B2A2D;
    width: 100%;
    position: fixed;
    bottom: 0;
    box-shadow: 0px 10px 15px 0px #2b2a2d;
    padding: 20px 10px;
    justify-content: center;
    align-items: center;
    z-index: 1;
  }
    #cookiePopup p{
    text-align: left;
    font-size: 15px;
    color: #2B2A2D;
    margin-bottom: 0;
  }
  #cookiePopup a{
      color: #5C72E6;
  }
  .cookie-text{
      margin-right:20px;
  }
  #cookiePopup button{
    border: none;
    background: #5C72E6;
    border-radius: 4px;
    padding: 5px 18px;
    color: white;
    font-family: 'Archivo-Regular';
    margin-left: 20px;
    border: 1px solid #5C72E6;
  }
  #cookiePopup button:focus{
      outline: none;
  }

@font-face {
    font-family: Aurora;
    src: url("../fonts/Aurora/Cloudy\ Aurora\ Script.otf");
}

@font-face {
    font-family: Archivo-Regular;
    src: url("../fonts/Archivo/Archivo-Regular.ttf");
}

@font-face {
    font-family: Archivo-Bold;
    src: url("../fonts/Archivo/Archivo-Bold.ttf");
}

@font-face {
    font-family: Archivo-SemiBold;
    src: url("../fonts/Archivo/Archivo-SemiBold.ttf");
}

@font-face {
    font-family: Archivo-Medium;
    src: url("../fonts/Archivo/Archivo-Medium.ttf");
}

p {
    font-family: Archivo-Regular;
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}

/* NAVBAR CSS START */

#navbar-container {
    margin-top: 50px;
}

.navbar-btn {
    border: 1px solid #5C72E6;
    border-radius: 45px;
    color: #5C72E6;
    padding: 0.4rem 1.75rem;
}

.navbar-btn:hover {
    background-color: #5475EB;
    color: white;
}
.navbar-btn:hover svg path {
    fill: white;
}
.navbar-btn-arrow {
    margin-left: 7px;
    margin-bottom: 2px;
}

/*NAVBAR CSS END*/

/*HEADING BANNER CSS START*/

#heading-banner-container {
    margin-top: 50px;
    margin-bottom: 130px;
}

#heading-banner-container h3 {
    color: #5475EB;
    font-size: 24px;
    font-family: Archivo-Bold;
    letter-spacing: 0.15em;
    line-height: 26px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

#heading-banner-container h1 {
    font-size: 48px;
    font-family: 'Archivo-Regular';
    line-height: 58px;
    margin-bottom: 40px;
    color: #2B2A2D;
}

#heading-banner-container h1 span {
    font-family: 'Archivo-Medium';
    color: #60C1B6;
}

.purple-btn {
    border: 1px solid #5C72E6;
    border-radius: 45px;
    background-color: #5C72E6;
    color: white;
    padding: 0.6rem 1.75rem;
}
.purple-btn svg{
    transition: all 0.2s linear;
}

.purple-btn:hover {
    color: white;
}

.purple-btn:hover svg{
    margin-left:15px;
}
.banner-svg-arrow path {
    fill: white;
}

.banner-animation-wrapper {
    width: 37%;
}

.banner-animation-container {
    background-color: ebeefc;
    transform: skewY(2deg);
    height: 380px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.flip-container {
    -webkit-perspective: 1000;
    transform: skewY(-2deg);
}

.flipper {
    transition: 1s;
    -webkit-transform-style: preserve-3d;
    position: relative;
    text-align: center;
}

.front, .back {
    width: 400px;
    height: 200px;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-backface-visibility: hidden;
}

.back {
    -webkit-transform: rotateY(180deg);
}

.front {
    z-index: 2;
}

/*.banner-animation-container:hover .flipper {
    -webkit-transform: rotateY(180deg);
}*/

.flip-container .flipper {
    animation: flipY 12s linear infinite;
}

@keyframes flipY {
    0%, 5% {
        -webkit-transform: rotateY(180deg);
    }
    25%, 50% {
        -webkit-transform: rotateY(0deg);
    }
    70%, 100% {
        -webkit-transform: rotateY(-180deg);
    }
}

@keyframes rotateLeaf {
    0% {
        -webkit-transform: rotate(5deg);
    }
    50% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(5deg);
    }
}

@keyframes upDownRightBig {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0.2rem);
    }
}

@keyframes upDownLeftSmall {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(0.5rem);
    }
}

@keyframes rightLeftZigzag {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(0.5rem);
    }
}

@keyframes rotatePlus {
    0% {
        transform: translate(0.5rem, 0.5rem);
    }
    100% {
        transform: translate(0rem, 0rem);
    }
}

.laurel-img {
    position: absolute;
    right: -120;
    transform: skewY(2deg);
    bottom: -120;
    animation: rotateLeaf 3s linear infinite;
    width: 380px;
}

.right-big-circle {
    position: absolute;
    right: -12;
    top: 40;
    animation: upDownRightBig 1s infinite alternate;
}

.right-small-circle {
    position: absolute;
    right: -25;
    top: 15;
}

.left-zigzag {
    position: absolute;
    bottom: 140;
    left: -35;
    animation: rightLeftZigzag 2s infinite alternate;
}

.left-big-circle {
    position: absolute;
    bottom: 60;
    left: -20;
}

.left-plus {
    position: absolute;
    bottom: 20;
    left: 20;
    animation: rotatePlus 3s infinite alternate;
}

.left-small-circle {
    position: absolute;
    bottom: 20;
    left: -20px;
    animation: upDownLeftSmall 3s infinite alternate;
}

.flip-img {
    max-width: 100%;
    height: auto;
}

.flip-img-front {
    width: 250px;
}

.flip-img-back {
    width: 304px;
}

.logo-title-strip {
    display: none;
}

/*HEADING BANNER CSS END*/

/* LOGO STRIP CSS START */

#logo-strip-container {
    background-color: #5475EB;
    padding-top: 64px;
    padding-bottom: 74px;
    ;
}
.cisco-2x{
    max-width: 76px;
}
.intervision-2x{
    max-width: 148px;
}
.copebit-2x{
    max-width: 79px;
}

/* LOGO STRIP CSS END */

/* COUNTER CONTAINER CSS START */

#counter-container {
    padding-top: 188px;
    padding-bottom: 188px;
}

#counter-container .counter_numbers {
    color: #2B2A2D;
    font-size: 100px;
    text-shadow: 5px -2px 0px rgba(255, 223, 153, 1);
    line-height: 48px;
    text-align: center;
    font-family: Archivo-Medium;
}

#counter-container .counter_desc {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    margin-top: 25px;
}

/* COUNTER CONTAINER CSS END */

/* CLIENT COPEBIT CSS START */

#client-copebit-container {
    background-color: #5CC49B;
    padding-top: 80px;
    padding-bottom: 80px;
}

.client-heading {
    font-size: 24px;
    color: #182E43;
    letter-spacing: 0.025em;
    line-height: 43px;
    text-transform: uppercase;
    font-family: 'Archivo-SemiBold';
    margin-bottom: 60px;
}

.client-text {
    font-size: 40px;
    line-height: 50px;
    color: white;
    font-family: 'Archivo-SemiBold';
    margin-bottom: 24px;
    padding-right: 5rem;
}

.client-name {
    font-size: 24px;
    color: white;
    font-family: 'Archivo-Bold';
    margin-bottom: 0;
}

.client-designation {
    font-size: 24px;
    color: white;
    margin-bottom: 40px;
}

#copebit-animate {
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0);
}

.testemonial-img {
    width: 100%;
    height: auto;
}
.copebit-animate{
    padding-right:4px;
    padding-left:4px;
}
.client-copebit-logo {
    display: none;
}

/* CLIENT COPEBIT CSS END*/

/*IMAGES SECTION CSS START*/

.images-spacer{
    margin-top:80px;
}
.images-container {
    width: 100%;
    margin-top: 80px;
}
#images-container-02, #images-container-03{
    margin-top:80px;
}
#images-container-02{
    background-color: #FDFAF1;
    padding-top: 80px;
    padding-bottom: 60px;
}
.images-reasons-heading {
    color: #5475EB;
    font-family: 'Archivo-SemiBold';
    font-size: 32px;
    line-height: 30px;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}

#images-container-01 .images-background-digit {
    background:linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,.5)), url(../images/01.svg);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 2.2% !important;
    margin-top:60px;
}

#images-container-02 .images-desc-heading {
    max-width: 1065px;
}

#images-container-02 .images-background-digit {
    background-image:  url(../images/02.svg);
    padding-bottom: 8%;
}

#images-container-03 .images-background-digit {
    background: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,.5)), url(../images/03.svg);
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 2.2% !important;
    padding-bottom: 8%;
}
#images1-highlight, #images2-highlight, .images3-highlight{
    padding-right:4px;
    padding-left:4px;
}

.images-background-digit {
    padding-top: 2.5%;
    background-repeat: no-repeat;
    background-position: top center;
    padding-bottom: 8%;
}
.images-desc-heading {
    font-family: 'Archivo-SemiBold';
    font-size: 60px;
    line-height: 72px;
    color: #423B50;
    max-width: 1100px;
    margin: auto;
    margin-bottom: 30px;
}

.images-explore-text {
    font-family: 'Aurora';
    font-size: 50px;
    color: #000000;
    transform: rotate(-3.84deg);
}

.images-section-btn {
    background-color: #5C72E6;
    padding: 11px;
    border-radius: 50%;
    margin-top: 15px !important;
}

.images-section-btn svg path {
    fill: white;
}

.section-images-bg img {
    max-width: 98%;
}
#images1-highlight, #images2-highlight, .images3-highlight{
    box-shadow:inset 0px 0px #FFDF99;
}

/*#images-container-01 .section-images-bg{
    background-image: url(../images/images-section1.png);
    min-height: 383px;
    background-repeat: no-repeat;
    background-size: cover;
}
#images-container-02 .section-images-bg{
    background-image: url(../images/images-section2.png);
    min-height: 314px;
    background-repeat: no-repeat;
    background-size: cover;
}
#images-container-03 .section-images-bg{
    background-image: url(../images/images-section3.png);
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top:-60px;
}*/

/*IMAGES SECTION CSS END*/

/* CLIENT INTERVISION CSS START*/

#client-intervision-container {
    background-color: #5475EB;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 70px;
}
.client-intervision-logo {
    display: none;
}
.intervision-animate{
    padding-right:4px;
    padding-left:4px;
}
#client-intervision-container .testemonial-img {
    margin-top:-50px;
}
/* CLIENT INTERVISION CSS END*/

/* SERVICES CSS START*/

#services-container {
    padding-top: 68px;
    padding-bottom: 80px;
    ;
}

.services-heading {
    font-size: 24px;
    color: #5D5FEF;
    font-family: 'Archivo-Bold';
    letter-spacing: 0.025em;
    text-transform: uppercase;
    line-height: 32px;
    margin-bottom: 26px;
}

.services-sub-heading {
    font-size: 32px;
    color: #3B407A;
    font-family: 'Archivo-SemiBold';
    line-height: 42px;
}

.services-text {
    font-size: 16px;
    color: #979B9E;
    line-height: 21px;
    font-family: 'Archivo-Medium';
    letter-spacing: 0.005em;
}

.service-col {
    width: 251px;
    text-align: center;
    box-shadow: 0px 5.1096px 15.3288px rgb(92 114 230 / 16%);
    border-radius: 2px;
    padding-top: 40px;
    padding-bottom: 50px;
}

.service-type {
    margin-top: 35px;
    font-size: 20px;
    font-family: 'Archivo-Medium';
    letter-spacing: 0.02em;
}

.services-second-row .service-col {
    padding-bottom: 30px;
}

/* SERVICES CSS END*/

/*FOOTER CSS START*/

#footer-container {
    background-color: #EEF0FF;
    margin-top: auto;
}

.footer-text {
    color: #3B407A;
    font-size: 18px;
    line-height: 34px;
}

.lead-form {
    background-color: #ffffff;
    border-radius: 8px;
    filter: drop-shadow(0px 7px 21px rgba(92, 114, 230, 0.16));
    padding: 48px 91px;
    text-align: center;
    margin-bottom: 70px;
}

.form-title {
    font-weight: 600;
    font-size: 40px;
    line-height: 79px;
    color: #6C7CE7;
    font-family: 'Archivo-SemiBold';
    margin-bottom: 48px;
}
input{
    height: 62px;
}
#firstname-68ef4ce1-d303-40f0-b79e-41fcb93e1edb{
    width: 100%;
}
#footer-container a:hover{
    text-decoration: none;
}
/*FOOTER CSS END*/


/*Thank you page CSS start*/
#thank-you-banner-container{
    margin-top: auto;
}
.thank-you-banner-animation-wrapper{
    background-color: ebeefc;
    transform: skewY(-1.47deg);
    text-align: center;
    padding: 100px 180px;
}
.thank-you-banner-animation-wrapper h1{
    transform: skewY(1.47deg);
    color:#5475EB;
    font-family: 'Archivo-Bold';
    font-size: 48px;
    line-height: 52px;
    margin-bottom: 30px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}
.thank-you-banner-animation-wrapper h6{
    transform: skewY(1.47deg);
    color:#12073E;
    font-family: 'Archivo-Medium';
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 60px;
}
.thank-you-banner-animation-wrapper .purple-btn{
    transform: skewY(1.47deg);
}
.thankyou-text-container{
    margin-top: 30px;
    text-align: center;
}
.thankyou-text-container h6{
    font-family: 'Archivo-Medium';
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 120px;
}
.thank-you-banner-animation-wrapper .right-small-circle{
    width: 15px;
    top: -25px;
    right: 170;
}
.thank-you-banner-animation-wrapper .right-big-circle{
    width: 30px;
    right: 180;
}
.thank-you-banner-animation-wrapper .left-big-circle{
    width:30px;
    left: -50;
    top: 200;
}
.thank-you-banner-animation-wrapper .left-plus{
    width:42px;
    left: 20;
    bottom: 150;
}
.thank-you-banner-animation-wrapper .left-small-circle{
    width:15px;
    left: -50;
    bottom: 150;
}
.thank-you-banner-animation-wrapper .left-zigzag{
    width:77px;
    bottom: 30;
}
.thank-you-banner-animation-wrapper .thankyou-right-zigzag{
    left: unset;
    bottom: 350;
    right: -30;
}
/*Thank you page CSS END*/

@media only screen and (max-width:1100px){
    #cookiePopup{
        flex-wrap: wrap;
    }
    #cookiePopup button{
        margin-top: 5px;
    }
    .images-background-digit{
        padding-top: 85px;
        padding-bottom: 100px;
        background-size: 35% !important;
    }
    #images-container-wrapper {
        margin-bottom:40px;
    }
    #images-container-01 .section-images-bg img{
        margin-top:2vh;
    }
    #images-container-02 .section-images-bg img{
        margin-top:0vh;
    }
    .heading-d-none{
        display: none;
    }
    .intervision-animate{
        background-color: #29AA78;
        padding-right: 0;
        padding-left: 0;
    }
    #images1-highlight, #images2-highlight, .images3-highlight{
        background-color: #FFDF99;
        padding-right: 0;
        padding-left: 0;
    }
    .copebit-animate{
        background-color: #5A75EB;
        padding-right: 0;
        padding-left: 0;
    }
    .thank-you-banner-animation-wrapper{
        padding: 100px 80px;
    }
    .thank-you-banner-animation-wrapper .laurel-img{
        width: 200px;
        right: -80;
    }
    #client-copebit-container, #client-intervision-container{
        padding-top:40px;
        padding-bottom:0;
    }
}
@media only screen and (min-width:992px) and (max-width:1200px){
    .banner-animation-wrapper{
        width: 45%;
    }
    #heading-banner-container .heading-banner-text-col{
        max-width: 100%;
        flex:0 0 100%;
    }
    #counter-container{
        padding-top: 120px;
        padding-bottom: 90px;
        }
    #counter-container .row .col-lg{
        max-width: 50%;
        flex: 0 0 50%;
        margin-bottom: 50px !important;
    }
    .col-pro-12{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-pro-7{
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    #services-container .justify-content-between{
        justify-content: flex-start !important;
        grid-gap: 22px;
    }
    .d-pro-none{
        display: none !important;
    }
}

@media only screen and (max-width:992px) {
    .banner-animation-wrapper {
        width: 400px;
    }
    #heading-banner-container {
        margin-top: 50px;
        margin-bottom: 80px;
    }
    #counter-container {
        padding-top: 120px;
        padding-bottom: 80px;
    }
    .service-col {
        width: 230px;
    }
    #counter-container .counter_numbers{
        font-size: 80px;
    }
    #counter-container .counter_desc{
        font-size: 32px;
    }
    .images-background-digit{
        padding-top:55px !important;
    }
}
@media only screen and (min-width:600px){
    .footer-content-bottom-sm{
        display: none !important;
    }
    .desktop-break{
        display: none !important;
    }
}
@media only screen and (max-width:600px) {
    .cookie-text{
        text-align: center !important;
    }
    #heading-banner-container h3 {
        font-size: 16px;
        letter-spacing: 0.025em;
    }
    .logo {
        max-width: 75px;
        height: auto;
    }
    .navbar-btn{
        font-size: 16px;
        padding: 0.4rem 1rem;
    }
    .navbar-btn svg, .purple-btn svg{
        display: none;
    }
    .purple-btn{
        font-size: 18px;
        padding: 0.4rem 3rem;
    }
    .banner-animation-container {
        height: 300px;
    }
    #heading-banner-container h1 {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 16px;
    }
    #navbar-container {
        margin-top: 24px;
    }
    #heading-banner-container {
        margin-top: 0px;
    }
    .heading-banner-text-col{
        margin-top:20px;
        padding-top:0 !important;
        text-align: center;
    }
    .banner-animation-wrapper {
        width: 80%;
    }
    .front, .back {
        width: 250px;
        height: auto;
    }
    .laurel-img {
        width: 150px;
        right: -40;
        bottom: -60;
    }
    .flip-img-front {
        width: 200px;
    }
    #logo-strip-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .logo-title-strip {
        display: block;
    }
    .logo-title {
        text-transform: uppercase;
        color: #ffffff;
        font-family: 'Archivo-SemiBold';
        font-weight: 600;
        font-size: 16px;
        line-height: 17px;
        letter-spacing: 0.025em;
    }
    .logo-slider img {
        margin-left: auto;
        margin-right: auto;
    }
    #counter-container {
        padding-top: 66px;
        padding-bottom: 41px;
    }
    #counter-container .counter_numbers {
        font-size: 66px;
    }
    #counter-container .counter_desc {
        font-size: 22.5249px;
        line-height: 27px;
        max-width: 162px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 42px;
    }
    .counter_numbers {
        margin-bottom: 13px;
    }
    .counter_desc {
        margin-top: 13px;
    }
    #counter-container .counter_desc{
        margin-top:15px;
    }
    #client-copebit-container {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .client-heading {
        font-size: 16px;
        flex-grow: 1;
        line-height: 1.2;
        margin-bottom: 0;
        letter-spacing: 0.025em;
        align-self: center;
    }
    .client-copebit-logo {
        height: 40px;
        max-width: 60px;
        float: right;
        align-self: center;
        justify-self: flex-end;
        flex-grow: 1;
        display: block;
    }
    .client-text {
        font-size: 25px;
        line-height: 30px;
        padding-right: 1rem;
        margin-bottom: 15px;
    }
    .client-name {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 6px;
    }
    .client-designation {
        font-size: 16px;
        line-height: 17px;
        margin-bottom: 20px;
    }
    .images-container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .testemonial-img{
        width:224px;
    }
    .copebit-logo{
        width: 80px;
        height: 52px;
    }
    .intervision-logo{
        width: 150px;
        height: 42px;
    }
    #images-section-slide-container {
        padding-top: 40px;
    }
    .images-container {
        margin-top: 0px;
    }
    .images-reasons-heading{
        font-size:20px;
    }
    .images-desc-heading{
        font-size: 28px;
        line-height: 32px;
        padding-right: 20px;
        padding-left: 20px;
    }
    #images-container-wrapper .images-background-digit{
        background-size: 55% !important;
        padding-bottom: 50px;
    }
    #images-container-01 .images-background-digit{
        padding-top:12% !important;
        margin-top:30px;
    }
    #images-container-02 .images-background-digit{
        padding-top:11% !important;
        padding-bottom: 12%;
    }
    #images-container-03 .images-background-digit{
        padding-top:8% !important;
        padding-bottom: 10%;
    }
    #images-container-02{
        margin-top:40px;
        padding-top: 40px;
        padding-bottom: 25px;
    }
     #images-container-03{
         margin-top: 40px;
     }
    .section-images-bg{
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    .section-images-bg img {
        max-width: 375px;
        margin-left: auto;
        margin-right: auto;
    }
    #client-intervision-container {
        padding-top: 40px;
        padding-bottom: 40px;
        margin-top: 0;
    }
    .client-intervision-logo {
        display: block;
        max-width: 95px;
        height: 21px;
    }
    #client-intervision-container .testemonial-img{
        margin-top: unset;
    }
    #client-intervision-container .client-text {
        padding-right: 0px;
    }
    #services-container {
        padding-top: 34px;
        padding-bottom: 60px;
    }
    .services-heading {
        font-size: 16px;
        line-height: 32px;
        margin-bottom: 14px;
    }
    .services-sub-heading {
        font-size: 24px;
        line-height: 29px;
    }
    .service-col {
        margin-right: 18px;
        height: 203px !important;
        padding-top: 34px;
        padding-bottom: 45px;
        margin-left: 18px;
    }
    .service-slider {
        margin-top:25px;
    }
    .service-slider .service-col{
        margin-bottom: 20px;
    }
    .service-col img {
        margin-left: auto;
        margin-right: auto;
        max-width: 73px;
    }
    .services-text {
        margin-bottom: 17px;
    }
    .service-type {
        font-size: 16.2007px;
        line-height: 19px;
        letter-spacing: -0.02em;
    }
    .services-second-row .services-third-row{
        padding-top: 0 !important;
    }
    .lead-form {
        padding: 45px 27px;
    }
    .form-title {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 32px;
    }
    .footer-text {
        text-align: center;
        margin-bottom: 30px;
        font-size: 16px;
    }
    .footer-pages-links{
        display: none;
    }
    .footer-content-bottom{
        display: none;
    }
    .footer-logo{
        margin-bottom: 30px !important;
        padding-bottom: 0 !important;
    }
    .social-ico {
        margin-bottom: 22px;
    }
    .social-ico a{
        margin-right: 5%;
        margin-left: 5%;
    }
    .footer-pages-links-sm{
        margin:auto;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .footer-pages-links-sm .footer-text {
        font-size: 10px;
        margin-bottom:5px;
    }
    .footer-text-last{
        font-size: 10px;
        margin-bottom: 10px;
    }
    .thank-you-banner-animation-wrapper{
        padding: 100px 40px;
    }
    .thank-you-banner-animation-wrapper .laurel-img{
        width: 150px !important;
        right: -20px !important;
    }
    .thankyou-right-zigzag{
        display: none;
    }
}
@media only screen and (max-width:340px) {
    .banner-animation-wrapper {
        width: 100%;
    }
    .laurel-img{
        right:-30;
    }
    .right-small-circle{
        right: 0;
    }
    .right-big-circle{
        right: 0;
    }
}